Page MenuHomePhabricator

Edit Cards: Fix transition from link search dialog back to document/Edit Card after changing the target of an existing link.
Closed, ResolvedPublic

Description

Context: "...After changing the target of an existing link, you go back to the updated card. However, it does not feel like going back, since the card is not there for an instant and opens after a fraction of a second.

Event Timeline

Change 523906 had a related patch set uploaded (by Esanders; owner: Esanders):
[VisualEditor/VisualEditor@master] Don't hide the context when opening an inspector on mobile

https://gerrit.wikimedia.org/r/523906

Esanders renamed this task from Edit Cards: Investigate transition from link search dialog back to document/Edit Card after changing the target of an existing link. to Edit Cards: Fix transition from link search dialog back to document/Edit Card after changing the target of an existing link..Jul 18 2019, 9:51 AM
Esanders updated the task description. (Show Details)

Change 523906 merged by jenkins-bot:
[VisualEditor/VisualEditor@master] Don't hide the context when opening an inspector on mobile

https://gerrit.wikimedia.org/r/523906

Change 525152 had a related patch set uploaded (by Bartosz Dziewoński; owner: Bartosz Dziewoński):
[mediawiki/extensions/VisualEditor@master] Update VE core submodule to master (6045a533f)

https://gerrit.wikimedia.org/r/525152

Change 525152 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] Update VE core submodule to master (6045a533f)

https://gerrit.wikimedia.org/r/525152

matmarex moved this task from Inbox to High Priority on the Editing QA board.Aug 9 2019, 4:53 PM
Ryasmeen edited projects, added Verified; removed Editing QA.Aug 22 2019, 8:18 PM
Ryasmeen moved this task from QA to Product owner review on the VisualEditor (Current work) board.

This appears to be done so I am removing Jess' tag

ppelberg closed this task as Resolved.Sep 3 2019, 1:44 AM